<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/summary.css">
</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>
    <p id="description"></p>

    <div id="panelContent"></div>
    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             description="<%= property('description') %>"
             systemip="<%= property('systemip') %>"
             address="<%= property('address') %>"
             mask="<%= property('mask') %>"
             prefix="<%= property('prefix') %>"
             gateway="<%= property('gateway') %>"
             dialogtitle="<%= property('dialogTitle') %>"
             dialogbatterycontent="<%= property('dialogBatteryContent') %>"
             dialogclustercontent="<%= property('dialogClusterContent') %>"
             dialogchargingerror="<%= property('dialogChargingError') %>"
             dialogunableconnectcluster="<%= property('dialogUnableConnect') %>"
             dialogbtn="<%= property('dialogBtnLabel') %>"
             errorinfo="<%= property('errorInfo') %>"
             usesat2fix="<%= property('useSAT2fix') %>"
             contactsupport="<%= property('contactSupport') %>"
             ibmsupportaddress="<%= property('IBMSupportAddress') %>"
             errorclustercreated="<%= property('errorAlreadyInitialized') %>"
             resetpwdsuccessdesc='<%= property("resetPWDSuccessDescription") %>'
             resetpwdfailuredesc="<%= property('resetPWDFailureDescription') %>"
             resetfailedreason="<%= property('resetPWDFailedReason') %>"
             resetfailedsolution="<%= property('resetPWDFailedSolution') %>"
             resetfailedstep1="<%= property('resetPWDFailedStep1') %>"
             resetfailedstep2="<%= property('resetPWDFailedStep2') %>"
             resetfailedstep3="<%= property('resetPWDFailedStep3') %>"
             serviceip="<%= property('serviceip') %>"
             serviceipfailuredesc="<%= property('serviceipFailureDescription') %>"
             serviceipverification="<%= property('serviceipVerification') %>"
             serviceipunreached="<%= property('serviceipUnreached') %>"
             extendenclosuretitle="<%= property('extendEnclosureTitle') %>"
             extendenclosuredesc="<%= property('extendEnclosureDesc') %>"
             extendenclosurestep1="<%= property('extendEnclosureStep1') %>"
             extendenclosurestep2="<%= property('extendEnclosureStep2') %>"
        >
        </div>
    </script>
</body>
</html>